--RN38 - Criar, na tabela EST_PROD, o campo CD_MOT_ISENCAO_ANVISA
IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD') AND NAME = 'CD_MOT_ISENCAO_ANVISA')
BEGIN
	ALTER TABLE EST_PROD ADD CD_MOT_ISENCAO_ANVISA NUMERIC(4,0) default 0
END

